This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 599755 - FTBFS photoprint-0.4.0-7.fc12
FTBFS photoprint-0.4.0-7.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: photoprint (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Zarko (grof)
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:20 EDT by FTBFS
Modified: 2011-07-12 01:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: photoprint-0.4.2-0.2.pre2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-23 13:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (300.01 KB, text/plain)
2010-06-03 16:20 EDT, FTBFS
no flags Details
build.log (92.98 KB, text/plain)
2010-06-03 16:20 EDT, FTBFS
no flags Details
mock.log (903 bytes, text/plain)
2010-06-03 16:20 EDT, FTBFS
no flags Details
root.log (470.71 KB, text/plain)
2010-06-03 16:20 EDT, FTBFS
no flags Details
build.log (88.68 KB, text/plain)
2010-06-03 16:20 EDT, FTBFS
no flags Details
mock.log (988 bytes, text/plain)
2010-06-03 16:20 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:20:07 EDT
photoprint-0.4.0-7.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:20:09 EDT
Created attachment 419547 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:20:11 EDT
Created attachment 419548 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:20:12 EDT
Created attachment 419549 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:20:13 EDT
Created attachment 419550 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:20:15 EDT
Created attachment 419551 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:20:16 EDT
Created attachment 419552 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:49:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Matt Domsch 2011-06-23 13:02:34 EDT
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=3155547
built for Fedora 16.  Could backport to 14 if necessary.
Comment 9 Fedora Update System 2011-06-23 22:12:14 EDT
photoprint-0.4.2-0.1.pre2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/photoprint-0.4.2-0.1.pre2.fc14
Comment 10 Fedora Update System 2011-06-23 22:13:08 EDT
photoprint-0.4.2-0.1.pre2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/photoprint-0.4.2-0.1.pre2.fc15
Comment 11 Fedora Update System 2011-06-23 23:39:45 EDT
photoprint-0.4.2-0.2.pre2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/photoprint-0.4.2-0.2.pre2.fc14
Comment 12 Fedora Update System 2011-06-23 23:40:50 EDT
photoprint-0.4.2-0.2.pre2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/photoprint-0.4.2-0.2.pre2.fc15
Comment 13 Fedora Update System 2011-07-12 00:58:10 EDT
photoprint-0.4.2-0.2.pre2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-07-12 01:20:14 EDT
photoprint-0.4.2-0.2.pre2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.